Comments

6 Comments

WFM!

BZ#1329368 libsoup is built without GSSAPI support

The new version of python-qrcode fixes this issue.

python-qrcode-core is missing a Conflicts against previous versions of python-qrcode.